<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>02. Biology Zero</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="description" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="biologyzero.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Biology Zero </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

  <div class="container">
  <header class="header" role="banner">



    <div class="row">
      <ul class="main-nav">
        <li><a href="https://gitlab.com/MDEF/docs/"> BACK TO LIBRARY </a></li>

        
        

    </div>

    
        

    


  </header>
</div>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
      <article class="post" itemscope itemtype="http://schema.org/BlogPosting">

  <header class="post-header">
    <h1 class="post-title text-center" itemprop="name headline">02. Biology Zero</h1>
  </header>

  <div class="container-small">
    <div class="content" itemprop="articleBody">
      <p>This week was a smooth landing into IAAC and the MDEF. Meeting my classmates was very interesting and let me learn a bit more about their backgrounds and main interest areas. People's enthusiasm and attitude for sharing and cooperating was a great discovery. Knowing more about Tomás Diez and Oscar Tomico's projects and reflections was very enriching too, as well as discovering stimulating projects and places in Poblenou. Mariana Quintero's presentation about documentation let us learn a bit more about human - human interaction, human - computer interaction and computer - computer interaction.</p>

<h2 id="subheading-2">Inputs of the week</h2>

<p>

"When you are designing something that doesn't exist, the context is super important."

"Collaboration is key"

"Use your body as a tool to explore"

"We can build software to eat the world or software to feed it"

"Find your own way of systematization"

And of course... the importance of documentation!</p>

<h2 id="subheading-2">Interesting resources</h2>


<h3 id="subheading-3">Some projects:</h3>

<p> Streamr (https://www.streamr.com) </p>

<p> Solar fab lab house (https://iaac.net/research-projects/solar-house/fab-lab-house)</p>

<p>Smart Citizen (https://iaac.net/research-projects/intelligent-cities/smart-citizen) </p>

<p>Hyperabitat (https://iaac.net/research-projects/internet-of-things/hyperhabitat)</p>

<p>Textales (http://studiotoer.com/textales)</p>

<p>Tactile Dialogues (https://www.mtbhomer.com/portfolio/tactile-dialogues)</p>

<p>Close to the body (http://martinlukac.net/interactive/ctb-week-1)</p>

<p>Transfolab (https://www.transfolabbcn.com)</p>

<p>Biciclot (http://www.biciclot.coop)</p>

<h3 id="subheading-3">Recommended books:</h3>

<p>Atlas of economy complexity</p>

<h3 id="subheading-3">Movies:</h3>

<p>The century of the self</p>

<h3 id="subheading-3">People:</h3>

<p>Andreas Antonopoulos, Ron Eglash.</p>

<h3 id="subheading-3">Tools:</h3>

<p>GItLab & Atom for coding and web creation. Carto, Infogram & Tableau for content creation.</p>

<h3 id="subheading-3"> Some thoughts:</h3>

<p>

Why Poblenou feels isolated from Barcelona?

Why don't citizens know much about what's happening in Poblenou and how it could benefit them?

Which data is captured in Poblenou?

How can the different agents in Poblenou be more connected?

Who are Poblenou's residents?

Are they willing to take part in new activities?

Are they opened to technology?

What are their concerns?

Could people in risk of social exclusion benefit from Poblenou's iniciatives? (For example, "La Mina" neighborhood)

</p>

<h2 id="subheading-2">The learning process was about...</h2>

<p>

1.Observing

2.Listening

3.Interacting

4.Sharing

</p>

<p>

A barrier I found during this week was my fluency in English. As I am not used to work in English sometimes it is difficult to be active in group discussions. As a result of it, I will work hardly in improving my English fluency.</p>

<p>What I learned this week is relevant for me in a professional way, as it was a volley of inspirational ideas, projects and places, that motivated me to keep searching and looking for new ideas and inspiration. But it is relevant for me in a personal way too, as it is a starting point of making connections with people with similar interests and concerns, as well as the beginning of a deep reflection about my areas of interest, my weaknesses and strengths and my career path.

</p>

</p>




    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="container">

    <h5>adriana.tamargo@iaac.net</h5>

  </div>

</footer>

</body>

</html>